## WebKitDOMFile WebKitDOMFile |

## Functions

gchar * | webkit_dom_file_get_name ()

## Properties

gchar * | name | Read

## Types and Values

| WebKitDOMFile

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMBlob
                ╰── WebKitDOMFile

## Description

## Functions

### webkit_dom_file_get_name ()

    gchar *
    webkit_dom_file_get_name (WebKitDOMFile *self);

#### Parameters

self | A WebKitDOMFile |

#### Returns

A gchar

## Types and Values

### WebKitDOMFile

    typedef struct _WebKitDOMFile WebKitDOMFile;

## Property Details

### The `“name”` property

      “name”                     gchar *

read-only gchar* File:name.

Flags: Read

Default value: ""